Bug Hunting Session
Bug 84426 - UI: Disappearing gray square behind tab stop alignment symbol
Summary: UI: Disappearing gray square behind tab stop alignment symbol
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
4.3.2.2 release
Hardware: Other Windows (All)
: low minor
Assignee: Not Assigned
URL: http://en.libreofficeforum.org/node/9161
Whiteboard:
Keywords: needsDevEval, topicUI
Depends on:
Blocks: Paragraph-Tab-Stops
  Show dependency treegraph
 
Reported: 2014-09-28 15:08 UTC by BrooksNYC
Modified: 2017-06-12 21:13 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description BrooksNYC 2014-09-28 15:08:08 UTC
Please see thread for problem description and screenshots:

http://en.libreofficeforum.org/node/9161

Steps to reproduce:
1. Open Writer
2. Make sure ruler is visible
3. Click on tab stop symbol, located to the left of horizontal ruler, against the left margin and just below the toolbar (or, in previous versions, at far left bottom edge of toolbar).

Current behavior:
Gray square behind tab stop symbol only appears when symbol is clicked. Square disappears as soon as document is saved, or after closing LibreOffice.

Expected behavior:
Gray square should be visible at all times, so that the tab stop symbol is easy to see (particularly important if user has chosen a dark color for the application background). 

              
Operating System: Windows 7
Version: 4.3.2.2 release
Last worked in: 4.2.5.2 release
Comment 1 Adolfo Jayme 2014-09-28 21:07:13 UTC
Thank you for your bug report.
Comment 2 Robinson Tryon (qubit) 2015-12-13 11:24:06 UTC Comment hidden (obsolete)
Comment 3 QA Administrators 2017-01-03 19:51:03 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present on a currently supported version of LibreOffice 
(5.1.6 or 5.2.3  https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the version of LibreOffice and 
your operating system, and any changes you see in the bug behavior
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave 
a short comment that includes your version of LibreOffice and Operating System

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3)

http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to "inherited from OOo";
4b. If the bug was not present in 3.3 - add "regression" to keyword


Feel free to come ask questions or to say hello in our QA chat: http://webchat.freenode.net/?channels=libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug-20170103